<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 13</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text11.html">Regresar</a> <a href="text13.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img12.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Datos de carácter personal</b></font></p>
<p><b><font color="#FFFFFF">11.</b></font></p>
<p>· La información de carácter personal está protegida por la normativa de Protección de Datos</p>
<p>· Prohibida la almacenación  y transmisión fuera del ayuntamiento. (dropbox...)</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>